@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css";@import "https://fonts.googleapis.com/css?family=Open+Sans";.section-primary{background:#2196F3;}
.section-body{background:#eeeeee;}
.section-white{background:#ffffff;}
.section-grey{background:#f5f5f5;}
.section-black{background:#000000;}
body{color:#212121;background-color:#eeeeee;font-family:"Open Sans", sans-serif;}
*{margin:0;padding:0;font-family:"Open Sans", sans-serif;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html, body{height:100%;width:100%;margin:0;padding:0;}
body{font-size:100%;font-family:"Open Sans", sans-serif;-webkit-font-smoothing:antialiased;color:#212121;background-color:#eeeeee;line-height:1.45;}
@media only screen and (max-width:768px){body{font-size:95%;}
}
body.overflow-y{overflow-y:hidden;}
h1, h2, h3, h4, h5, h6{padding-top:10px;padding-bottom:10px;}
h1{font-size:28px;}
h2{font-size:24px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
a, a:hover, a:focus{text-decoration:none;outline:none;}
a{color:#2196F3;}
a:hover{color:#1976D2;}
code{color:#F44336;}
blockquote{padding:10px;margin:0;border-left:3px solid #2196F3;background:#E3E3E3;}
hr{border:0;height:0;border-top:1px solid rgba(0, 0, 0, 0.1);border-bottom:1px solid rgba(255, 255, 255, 0.3);}
video, img, object, embed, iframe{max-width:100%;}
iframe{border:0;}
#header{*zoom:1;margin:0;padding:0;width:100%;}
#header:before, #header:after{content:' ';display:table;}
#header:after{clear:both;}
#header.header_transparent{background:transparent;}
#header .header-container{background:#ffffff;height:60px;margin:0px auto;padding:12px;vertical-align:middle;}
#header .header-container #header-menu{float:left;}
#header .header-container #header-menu #logo a{font-size:22px;}
#header .header-container #header-menu #logo a img{max-height:30px;}
#header .header-container #header-info{float:right;padding:5px;}
#header .header-container #header-info #header-links a{padding:20px;cursor:pointer;}
#header .header-container #header-info #header-links a.button{padding:10px;}
#header .header-container #header-info #header-links a:last-of-type{padding-right:0;}
#header .header-container #header-info span{color:#000000;}
@media only screen and (min-width:1024px){.header-spacer{height:80px;}
}
button, .button{border:none;border-radius:.25em;box-shadow:none;text-align:center;cursor:pointer;background-color:#2196F3;color:#ffffff;background-image:none;}
button.btn-large, .button.btn-large{padding:0.7em 2.3em;font-size:1.2em;}
button.btn-small, .button.btn-small{padding:0.5em 2.1em;font-size:0.8em;}
button.btn-icon, .button.btn-icon{padding:0.5em 0.8em;}
button.btn-round, .button.btn-round{width:50px;height:50px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
button.btn-round-small, .button.btn-round-small{width:30px;height:30px;padding-bottom:2px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
button.btn-success, .button.btn-success{background:#4CAF50;}
button.btn-success:hover, .button.btn-success:hover{background:#388E3C;}
button.btn-warning, .button.btn-warning{background:#FF9800;}
button.btn-warning:hover, .button.btn-warning:hover{background:#F57C00;}
button.btn-alert, .button.btn-alert{background:#F44336;}
button.btn-alert:hover, .button.btn-alert:hover{background:#D32F2F;}
.btn, .btn:link, .btn:visited{display:inline-block;border:none;box-shadow:none;-webkit-border-radius:2px;border-radius:2px;margin:10px 0;padding:.6em 2.2em;font-size:1.2em;text-align:center;line-height:1.4;cursor:pointer;background-color:#2196F3;color:#ffffff;background-image:none;}
.btn:focus, .btn:hover, .btn:link:focus, .btn:link:hover, .btn:visited:focus, .btn:visited:hover{outline:none;box-shadow:0px 2px 3px rgba(0, 0, 0, 0.1);background-color:#1976D2;}
.btn-transparent{border:1px solid #2196F3;background-color:transparent;color:#2196F3;}
.btn-transparent:focus, .btn-transparent:hover{outline:none;background-color:#2196F3;color:#ffffff;}
.text-alert{color:#F44336;}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"],
textarea,
select{padding:0.6em;font-size:1.2em;letter-spacing:1px;display:inline-block;margin:1em 0;border-radius:.25em;transition:all .2s;border:1px solid #2196F3;color:#212121;background:transparent;box-shadow:inset 1px 1px rgba(0, 0, 0, 0.03);}
select:focus{padding:.6em .995em;border-color:#1976D2;}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus{outline:none;border-color:#1976D2;box-shadow:0 0 6px rgba(95, 142, 228, 0.2);}
input[type="file"],
input[type="radio"],
input[type="checkbox"]{margin:0.5em 0;}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus{outline:none;color:#212121;background:transparent;}
#contact #contact-form{padding:0 20px;margin-left:auto;margin-right:auto;font-size:90%;max-width:640px;}
#contact #contact-form form{margin-bottom:30px;}
#contact #contact-form input, #contact #contact-form textarea{width:100%;margin:10px 0;}
#contact #contact-form input{border:1px solid #2196F3;font-size:90%;}
#contact #contact-form textarea{font-size:90%;display:block;min-height:120px;border:1px solid #2196F3;}
@media only screen and (min-width:769px){#contact #contact-form textarea{min-height:150px;}
}
.modal-section{background-color:#eeeeee;position:fixed;left:0;top:0;height:100%;width:100%;opacity:0;visibility:hidden;-webkit-transition:opacity 0.3s 0s, visibility 0s 0.3s;-moz-transition:opacity 0.3s 0s, visibility 0s 0.3s;transition:opacity 0.3s 0s, visibility 0s 0.3s;z-index:10;}
.modal-section.is-visible{opacity:1;visibility:visible;-webkit-transition:opacity 0.3s 0s, visibility 0s 0s;-moz-transition:opacity 0.3s 0s, visibility 0s 0s;transition:opacity 0.3s 0s, visibility 0s 0s;overflow-y:scroll;}
.modal-section_header{height:60px;top:0;width:100%;max-width:800px;margin-left:auto;margin-right:auto;background:#ffffff;padding:15px;}
@media screen and (min-width:1024px){.modal-section_header{margin-top:6%;}
}
.modal-section_header.header_transparent{background:transparent;}
.modal-section_header .modal-title{color:#000000;font-size:20px;font-weight:700;}
.modal-section_body{position:fixed;top:50px;right:0;bottom:50px;min-width:100%;min-height:100%;width:auto;height:auto;z-index:-100;background-size:cover;padding:10px;}
.modal-section_body.modal_noheader{top:0px;}
.modal-section_body.modal_nofooter{bottom:0px;}
.modal-section_footer{width:100%;background:#ffffff;padding:15px;max-width:800px;margin-left:auto;margin-right:auto;margin-top:-5px;}
.modal-close{font-size:20px;cursor:pointer;font-weight:400;}
.modal-close i{color:red;-webkit-opacity:0.8;opacity:0.8;}
.modal-section_image{max-width:800px;margin-left:auto;margin-right:auto;}
.modal-section_image img{width:100%;}
.no-list{list-style:none;}
.ordered-list, .unordered-list{padding-left:20px;}
.ordered-list li, .unordered-list li{margin:5px auto;}
.inline-list{overflow:hidden;}
.inline-list li{display:block;float:left;margin-right:15px;margin-bottom:5px;}
.inline-list li i{padding-right:3px;}
@media only screen and (max-width:768px){.inline-list > li:first-child{margin-left:2px;}
}
@media only screen and (min-width:768px){.inline-list > li{display:block;float:left;margin-left:20px;}
.inline-list > li:first-child{margin-left:0;}
}
.inline-list i{padding-right:3px;}
.icon-list{list-style:none;padding-left:5px;}
.icon-list li{font-size:90%;margin:10px auto;}
.icon-list li i{padding-right:5px;}
.article-list{list-style:none;margin:0 auto;margin-bottom:40px;text-align:center;padding:0;max-width:1100px;}
.article-list li{display:inline-block;margin:10px;max-width:300px;}
.article-list li > a{display:block;width:100%;height:220px;overflow:hidden;}
.article-list li > a img{width:100%;opacity:0.9;transition:transform 1s;-webkit-transition:transform 1s;}
.article-list li > a img:hover{opacity:1;transform:scale(1.2);-webkit-transform:scale(1.2);}
.image-random{max-width:800px;margin-left:auto;margin-right:auto;*zoom:1;}
.image-random:before, .image-random:after{content:' ';display:table;}
.image-random:after{clear:both;}
.image-random_list{width:100%;border:0;vertical-align:top;margin:0px auto;padding:0;float:left;list-style:none;background-repeat:no-repeat;background-position:top center;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;}
.image-random_list.image-list2{padding:20px;}
@media only screen and (min-width:1024px){.image-random_list.image-list2{width:50%;}
}
.text-primary{color:#2196F3;}
.text-secondary{color:#1976D2;}
.text-white{color:#ffffff;}
.text-black{color:#000000;}
.text-grey{color:#f5f5f5;}
.text-alert, .text-red{color:#F44336;}
.text-success, .text-green{color:#4CAF50;}
.text-warning, .text-orange{color:#FF9800;}
.bg-primary{background:#2196F3;}
.bg-secondary{background:#1976D2;}
.bg-white{background:#ffffff;}
.bg-black{background:#000000;}
.bg-grey{background-color:#f5f5f5;}
.bg-alert, .bg-red{background:#F44336;}
.bg-success, .bg-green{background-color:#4CAF50;}
.bg-warning, .bg-orange{background-color:#FF9800;}
.block{display:block;}
.inline{display:inline;}
.inline-block{display:inline-block;}
.bold{font-weight:bold;}
.italic{font-weight:italic;}
.uppercase{text-transform:uppercase;}
.lowercase{text-transform:lowercase;}
.titlecase{text-transform:capitalize;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.center{margin:0 auto;}
.pull-left{float:left;}
.pull-right{float:right;}
.pad-0{padding:0;}
.pad-10{padding:10px;}
.pad-20{padding:20px;}
.pad-left-20{padding-left:20px;}
.pad-30{padding:30px;}
.pad-40{padding:40px;}
.pad-top-20{padding-top:20px;}
.pad-top-40{padding-top:40px;}
.pad-bottom-0{padding-bottom:0;}
.pad-bottom-10{padding-bottom:10px;}
.pad-bottom-20{padding-bottom:20px;}
.mag-0{margin:0;}
.mag-10{margin:10px;}
.mag-20{margin:20px;}
.mag-30{margin:30px;}
.mag-40{margin:40px;}
.mag-bottom-20{margin-bottom:20px;}
.mag-bottom-0{margin-bottom:0;}
.grid-1024{max-width:1024px;margin-left:auto;margin-right:auto;}
.full-width{width:100%;}
.section_pointer{cursor:pointer;font-size:75%;}
.down-arrow{position:absolute;top:80%;left:50%;margin:auto;cursor:pointer;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-o-transform:translate(-50%);-ms-transform:translate(-50%);transform:translate(-50%, -50%);color:#fff;}
.tile{padding:20px 30px;margin:10px 0;background:#ffffff;}
.no-list{list-style:none;}
.ordered-list, .unordered-list{padding-left:20px;}
.ordered-list li, .unordered-list li{margin:5px auto;}
.inline-list{overflow:hidden;}
.inline-list li{display:block;float:left;margin-right:15px;margin-bottom:5px;}
.inline-list li i{padding-right:3px;}
@media only screen and (max-width:768px){.inline-list > li:first-child{margin-left:2px;}
}
@media only screen and (min-width:768px){.inline-list > li{display:block;float:left;margin-left:20px;}
.inline-list > li:first-child{margin-left:0;}
}
.inline-list i{padding-right:3px;}
.icon-list{list-style:none;padding-left:5px;}
.icon-list li{font-size:90%;margin:10px auto;}
.icon-list li i{padding-right:5px;}
.image-cover{width:100%;margin:0;padding:120px 0;background-repeat:no-repeat;background-position:center center;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;}
@media only screen and (min-width:1024px){.image-cover{padding:240px;}
}
.image-cover h2{padding:0;margin:0;}
@media only screen and (min-width:768px){.image-cover h2{font-size:48px;}
}
@media only screen and (min-width:768px){.image-cover p{font-size:24px;}
}
.image-fixed{width:100%;margin:0;padding:50px;background-repeat:no-repeat;background-position:center center;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;}
@media only screen and (min-width:768px){.image-fixed{padding:100px;}
}
@media only screen and (min-width:1024px){.image-fixed{padding:150px;}
}
.image-fixed h1{padding:0;margin:0;}
@media only screen and (min-width:768px){.image-fixed h1{font-size:48px;}
}
.marketing-image{width:100%;margin:0 auto;padding:50px 0;background-position:center center;background-attachment:fixed;text-align:center;}
.marketing-image h3{padding:10px;}
@media only screen and (min-width:769px){.marketing-image h3{font-size:36px;}
}
.image-list{width:100%;border:0;margin:0 auto;padding:0;float:left;list-style:none;}
@media only screen and (min-width:481px){.image-list2, .image-list3, .image-list4{width:48%;margin:1%;margin-top:0;}
.image-list2.image-zero, .image-list3.image-zero, .image-list4.image-zero{width:50%;margin:0;}
}
@media only screen and (min-width:768px){.image-list4{width:25%;}
.image-list3{width:33.333333%;}
}
.social-icons{padding:0.2em 0;margin:0;list-style:none;}
.social-icons .social-icon{padding-right:0.4em;display:inline-block;}
.social-icons a, .social-icons i{padding:5px;color:#2196F3;}
.social-icons a:hover, .social-icons i:hover{color:#1976D2;}
.vertical-center{width:100%;margin:0 auto;text-align:center;background-attachment:fixed;background-position:center center;}
.vertical-center h1{font-size:24px;position:absolute;top:45%;left:50%;margin:0 auto;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-o-transform:translate(-50%);-ms-transform:translate(-50%);transform:translate(-50%, -50%);}
@media only screen and (min-width:481px){.vertical-center h1{font-size:36px;}
}
@media only screen and (min-width:1024px){.vertical-center h1{font-size:48px;}
}
.sr-text{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
.show, [data-show]{display:block;}
.hide, [data-hide]{display:none;}
@media only screen and (max-width:768px){.show-desktop{display:none;}
.show-mobile{display:block;}
[data-desktop]{display:none !important;}
[data-mobile]{display:block !important;}
}
@media only screen and (min-width:769px){.show-desktop{display:block;}
.show-mobile{display:none;}
[data-desktop]{display:block !important;}
[data-mobile]{display:none !important;}
}
.show-print{display:none;}
@media print{.show-print{display:block;}
.hide-print{display:none;}
}
.product-layout{background-color:transparent;width:100%;padding:0;margin:0 auto;*zoom:1;}
.product-layout:before, .product-layout:after{content:' ';display:table;}
.product-layout:after{clear:both;}
.hover-item{position:relative;float:left;overflow:hidden;width:100%;cursor:pointer;height:240px;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-position:top center;background-repeat:no-repeat;}
@media only screen and (min-width:321px){.hover-item.hover-three-quarter{width:75%;}
.hover-item.hover-two{width:50%;}
.hover-item.hover-three{width:33.333333%;}
.hover-item.hover-four{width:25%;}
.hover-item.hover-one-quarter{width:25%;}
}
@media only screen and (min-width:768px){.hover-item{height:360px;}
}
.hover-item.about_height{height:400px;}
.hover-item.contact_height{height:500px;}
.hover-effect .hover-caption::before{position:absolute;top:0;left:0;width:100%;height:100%;background:#2196F3;content:'';opacity:0;}
.hover-effect .product-title{position:absolute;top:50%;left:0;padding-left:20px;width:100%;color:#ffffff;-webkit-transition:-webkit-transform 0.35s, color 0.35s;transition:transform 0.35s, color 0.35s;-webkit-transform:translate3d(0, -50%, 0);transform:translate3d(0, -50%, 0);}
.hover-effect .hover-caption::before,
.hover-effect p{-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
.hover-effect p{position:absolute;top:40%;left:0;padding:12px;padding-left:20px;width:100%;opacity:0;-webkit-transform:translate3d(0, 10px, 0);transform:translate3d(0, 10px, 0);line-height:1.4;}
.hover-effect:hover .product-title{color:transparent;}
.hover-effect:hover .hover-caption::before,
.hover-effect:hover p{opacity:0.8;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.hover-effect:hover p{color:#ffffff;font-size:30px;}
.hover-caption{color:#ffffff;position:absolute;top:0;left:0;width:100%;height:100%;padding:2em;font-size:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;text-align:center;}
.hover-caption::before,
.hover-caption::after{pointer-events:none;}
.hover-caption .product-title{letter-spacing:1.5px;margin:0;word-spacing:-0.15em;font-size:30px;font-weight:700;}
.hover-caption p{margin:0;letter-spacing:1px;}
.project-details{background-color:transparent;width:100%;max-width:1024px;padding:0;margin:0 auto;*zoom:1;}
.project-details:before, .project-details:after{content:' ';display:table;}
.project-details:after{clear:both;}
.project-details .project-details_list{position:relative;float:left;overflow:hidden;width:100%;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-position:top center;background-repeat:no-repeat;}
.project-details .project-details_list.project-half{height:300px;}
@media only screen and (max-width:480px){.project-details .project-details_list.project-half{overflow-y:scroll;}
}
@media only screen and (min-width:321px){.project-details .project-details_list.project-half{width:50%;}
}
.project-details .project-details_list img{padding-top:10px;width:100%;padding:0;}
@media only screen and (min-width:481px){.project-details .project-details_list img{padding-top:20px;}
}
.project-details .project-detail{padding:2px 8px;}
@media only screen and (min-width:769px){.project-details .project-detail{padding:4px 16px;}
}
.project-details .project-detail span{font-weight:700;}
.project-details .project-detail p{padding-top:5px;}
.template_demo img:hover{filter:saturate(2);-webkit-filter:saturate(2);}
.project-mix .mix{display:none;}
.carousel-section .item{text-align:center;}
@media screen and (min-width:481px){.carousel-section .item{margin:10px 0;}
}
.carousel-section .item img{display:block;margin:0 auto;}
.section-about{padding:0 20px;max-width:800px;margin-left:auto;margin-right:auto;}
@media screen and (max-width:480px){.section-about h2{padding-left:20px;}
}
.section-contact{padding:0 20px;max-width:800px;margin-left:auto;margin-right:auto;}
@media screen and (max-width:480px){.section-contact h2{padding-left:20px;}
}
@media screen and (min-width:481px){.section-contact .contact-form{padding:20px;}
}
.section-contact textarea{min-height:150px;}
.filter-buttons{text-align:center;padding:20px;}
.filter-buttons span{font-weight:700;font-size:24px;}
@media screen and (min-width:481px){.filter-buttons span{padding:5px;display:block;}
}
.filter-buttons a{padding:6px;}
.popular-section{text-align:center;padding:20px 0;cursor:pointer;}
.popular-section .item:hover{filter:saturate(2);-webkit-filter:saturate(2);}
.popular-section img{height:180px;}
.client-section{text-align:center;padding:20px 0;}
.footer-section{margin-left:auto;margin-right:auto;padding:0;}
@media only screen and (max-width:1280px){.footer-section{text-align:center;padding:15px;}
}
@media only screen and (min-width:1280px){.footer-section{padding:25px 0;}
}
.footer-section .contact-copyright{padding:15px;}
@media only screen and (min-width:1024px){.footer-section .contact-copyright{padding:25px 0;}
}
.footer-section .contact-button{text-align:center;}
.footer-section .contact-icons{padding:15px;}
@media only screen and (min-width:1280px){.footer-section .contact-icons{float:right;padding:25px 0;}
}
.footer-section i{padding:10px;}
@media only screen and (min-width:1024px){.footer-section i{padding:0;padding-left:10px;}
}
.clearfix::after{content:"";clear:both;display:table;}